Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel GS1510-16

Zyxel GS1510-16 3241 Switch
SKU: 3241

Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Zyxel GS1510-16 3241 Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolódási technológia
Kábeles
Fiber Channel Protokollok
STP
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Hálózati felület
Ethernet, Fast Ethernet, Gigabit Ethernet
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi
Nem
Wi-Fi-standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kommunikációs LED-jelek
Igen
ExpressCard fúrólyuk
Nem
Fejlett kábelkezelés
Igen
Gigabit Ethernet réz portok száma
16
Statikus portbiztonság
Igen
Bemeneti frekvencia
50/60 Hz
Biztonság
CSA 60950-1, EN 60950-1, IEC 60950-1
Megfelelőségi nyilatkozatok
Üzemelmi páratartalom tartomány
10 - 90%
Bemeneti feszültség
100 - 240 V
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Imperialis méret
48,3 cm (19")
Méret Gxdxy
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Táp-LED
Igen
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
32 Gbit/s
MAC-cím szűrés
Igen
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
GS1510-16
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
GS1510-16
Termék sorozat
Eladott piackok
DE, MX, FI, NO, SE
Rendszerhez hozzáadás dátuma
2011-01-07
Termelés dátuma
Termékkód
3241
MIB támogatás
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Ellenőrzési módszer
802.1x, RADIUS, Web
Felügyeleti protokollok
SNMP v1, v2c
Felügyeleti szint
2
Zyxel GS1510-16 3241 Switch